Facebook Twitter YouTube Frictional Games | Forum | Privacy Policy | Dev Blog | Dev Wiki | Support | Gametee


Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[split] [split] Not available for current Ubuntu
jozkopuk Offline
Junior Member

Posts: 1
Threads: 1
Joined: Oct 2014
Reputation: 0
#1
Solved: 3 Years, 9 Months, 1 Week ago [split] [split] Not available for current Ubuntu

Hello,
I purchased Amnesia: The Dark Descent on Ubuntu 12.04 through Software center, but I'm unable to install it on 14.04 - it says it's not available for my current Ubuntu version. Is there a solution for this? I noticed another threads with the same issue on this forum, but tthey're closed, so im posting here as it seems most related.
Thx
(This post was last modified: 10-20-2014, 09:53 PM by jozkopuk.)
10-20-2014, 09:52 PM
Find


Messages In This Thread
[split] [split] Not available for current Ubuntu - by jozkopuk - 10-20-2014, 09:52 PM



Users browsing this thread: 1 Guest(s)